Главная > Новости > Установка mod_spdy для Apache

Установка mod_spdy для Apache

Рекомендуемые требования:

  • Apache 2.2 (≥2.2.4)
  • mod_ssl enabled

Поддержка платформ:

  • CentOS/Fedora (32-bit and 64-bit)
  • Debian/Ubuntu (32-bit and 64-bit)

Пакеты для скачивания:

Скачиваем нужный нам пакет для Debian/Ubuntu, и от root выполняем следующие команды в терминале:
$ dpkg -i mod-spdy-*.deb
$ apt-get -f install

Для CentOS/Fedora, тоже от root:
$ yum install at (if you do not already have 'at' installed)
$ rpm -U mod-spdy-*.rpm

Читаем еще:

Categories: Новости Tags: , , ,
  1. Пока что нет комментариев.
  1. Пока что нет уведомлений.
Необходимо войти на сайт, чтобы написать комментарий.
#
Аренда коттеджей на сутки, аренда коттеджей и на сутки и выходные

//